## language-env 0.38

=== Makefile ===
#! /usr/bin/make -f
#
# Makefile for language-env

SCRIPTS = set-language-env user-ja-conf tklanguage
MANPAGES = set-language-env user-ja-conf tklanguage
LANGUAGES = be bg da de es fr ja ko mk ru sr th uk pl
BINPATH = /usr/bin
LIBPATH = /usr/share/language-env

CYR = be bg mk sr uk


all:
	./check_translation
	for i in $(CYR) ; do \
	  m4 --define=LANGUAGEM=$$i cyr/support.cyr.m4>support.$$i.pl ;\
	  mkdir $$i ; \
	  mkdir $$i/dot.elm ; \
	done
	(cd cyr/main ; find . -type f | while read i ; do \
	  for ln in $(CYR) ; do \
	    cat ../$$ln/$$i $$i > ../../$$ln/$$i ; \
	  done ; \
	done)

install:
	install -m 755 $(SCRIPTS) $(DESTDIR)$(BINPATH)
	install -m 644 general.pl $(DESTDIR)$(LIBPATH)
	install -m 644 support.*.pl $(DESTDIR)$(LIBPATH)
	install -m 644 support.language.pl.template $(DESTDIR)$(LIBPATH)
	for i in $(LANGUAGES) ; do \
	  cp -r $$i $(DESTDIR)$(LIBPATH)/$$i ;\
	  install -m 644 $$i.xbm $(DESTDIR)$(LIBPATH)/$$i.xbm ;\
	done
	for i in $(MANPAGES) ; do \
	  install -m 644 $$i.1 $(DESTDIR)/usr/share/man/man1/$$i.1 ; \
	  install -m 644 $$i.ja.1 $(DESTDIR)/usr/share/man/ja/man1/$$i.1 ;\
	  [ -f $$i.pl.1 ] && \
	     install -m 644 $$i.pl.1 $(DESTDIR)/usr/share/man/pl/man1/$$i.1 ;\
	done

clean:
	rm -rf *~
	rm -rf $(CYR)
	for i in $(CYR) ; do \
	  rm -f support.$$i.pl ; \
	done
