=== debian/changelog ===
language-env (0.38) unstable; urgency=medium

  * Instruction to use Canna with egg package by modifying /etc/init.d/canna
    file.
  * urgency=medium because of upload immediately after "urgency=medium"
    previous version.

 -- Tomohiro KUBOTA <kubota@debian.org>  Thu, 18 Apr 2002 10:29:27 +0900

language-env (0.37) unstable; urgency=medium

  * Canna/Wnn/SKK supports for emacs20/emacs21/xemacs21 were completely
    rewrited (ja/dot.emacs.el and ja/dot.xemacs/init.el).
  * mule2 and emacs20-dl are not supported any more (ja/dot.emacs.el).
  * A typo was fixed (set-language-env.1).
  * Version 0.9.2 series of Eterm has been adopted for Debian package,
    which is locale-sensible.  Forced LANG=C for TERM=Eterm was removed
    (ja/dot.bashrc.pl and ja/dot.cshrc.pl).
  * urgency=medium to catch up with existing emacsen for Woody.

 -- Tomohiro KUBOTA <kubota@debian.org>  Thu, 18 Apr 2002 00:52:52 +0900

language-env (0.36) unstable; urgency=low

  * Enabled copy/paste of ISO-8859-15 characters ({fr,de,es}/dot.emacs.pl)
    (Closes: #134883).
  * TERM=xterm will be regarded to be able to display Japanese
    (LANG=ja_JP.eucJP), because mlterm and gnome-terminal can display
    Japanese now.  This can cause a problem when using xterm which will
    set TERM=xterm while it cannot display Japanese (ja/dot.bashrc.pl).
    TERM=linux (Raw Linux console) is left to be LANG=C because it
    cannot display Japanese.

 -- Tomohiro KUBOTA <kubota@debian.org>  Wed, 10 Apr 2002 11:18:21 +0900

language-env (0.35) unstable; urgency=low

  * Catalan debconf template (thanks to Antoni Bella <bella5@teleline.es>)
    (Closes: #139734).

 -- Tomohiro KUBOTA <kubota@debian.org>  Tue, 26 Mar 2002 20:45:48 +0900

language-env (0.34) unstable; urgency=low

  * ISO-8859-15 support (aka EURO support) for emacs for French, German,
    and Spanish. (Closes: #137877).
  * Updated message for fr/dot.xsession.pl (thanks to Nicolas SABOURET).
  * Wrong comment character for fr/dot.emacs is fixed.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 17 Mar 2002 21:40:42 +0900

language-env (0.33) unstable; urgency=low

  * Added original English messages to Debconf translated templates
    (Closes: #134508).
  * Added French translation of Debconf templates (Closes: #134629).
  * Added Russian transition of Debconf templates (Closes: #135841).
  * Renewed the mechanism to determine LANG variable in ja/dot.bashrc.pl
    and ja/dot.cshrc.pl because gnome-terminal now supports multibyte
    encodings and there was a bug in previous language-env that LANG was
    forced to be "C" in mlterm while mlterm supports Japanese.
  * Description about which X terminal emulators are Japanese-capable
    (README.ja.en and README.ja.eucJP).
  * Invoking mechanism for nvi-m17n-canna/nvi-m17n/vi is changed
    (ja/dot.bashrc.pl and ja/dot.cshrc.pl).

 -- Tomohiro KUBOTA <kubota@debian.org>  Tue, 19 Feb 2002 10:05:25 +0900

language-env (0.32) unstable; urgency=medium

  * Xedit*fontset -> Xedit*fontSet in ja/dot.Xresources (wrong resource,
    bug fix).
  * standard-display-european is semi-obsolete, set-language-environment
    is a substitute.  ({da,de,es}/dot.emacs) (Closes: #129943).
  * use $?WINDOWID instead of "$WINDOWID" != "" in ja/dot.cshrc
    (Closes: #129946).
  * Added "set send_charset=us-ascii:koi8-r:utf-8" in ru/dot.muttrc
    (Closes: #132290).
  * Added month/week names (for emacs "calendar" package) for
    fr/dot.emacs and de/dot.emacs (Closes: #128703).
  * It is documented that dired in emacs20 doesn't work with Japanese.
    (Closes: #79576).

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 27 Jan 2002 16:47:12 +0900

language-env (0.31) unstable; urgency=low

  * Wrong shell scripts which cause errors, fixed (Closes: #127422).
  * Indicate how to edit /etc/locale.gen to install required locales
    (Closes: #126351).
  * Danish support, thanks to Claus Hindsgaul <claus_h@image.dk>.

 -- Tomohiro KUBOTA <kubota@debian.org>  Wed,  2 Jan 2002 22:14:55 +0900

language-env (0.30) unstable; urgency=low

  * Typo in ja/dot.xsession.pl (Closes: #121464).
  * Changed from "-semicondensed-" fonts into "-normal-" fonts for
    xterm settings for French, which are more probable to exist,
    to avoid font-is-not-exist problem.
  * Use xprop and WM_CLASS for $WINDOWID to judge whether Japanese
    characters can be displayed or not (ja/dot.bashrc.pl and
    ja/dot.cshrc.pl), to avoid misjudge as far as possible.
  * LANG=ja_JP.UTF-8 when "xterm (unicode)" or "uxterm" is invoked
    (ja/dot.bashrc.pl and ja/dot.cshrc.pl).
  * Changed $LV from "-Or" to "-Al1" when LANG=C (ja/dot.bashrc.pl and
    ja/dot.cshrc.pl), to ensure displaying Latin-1 characters in
    non-Japanese-enabled terminals.
  * Rxvt settings for ISO-8859-15 (fr/dot.Xresources.pl).
  * Included error check whether xprop can be invoked safely in
    support.ja.pl .

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri, 30 Nov 2001 00:06:03 +0900

language-env (0.29) unstable; urgency=low

  * $DOTFILECONTENTS1 and $DOTFILECONTENTS2 are available in
    <language>/dot.<foobar>.pl files.
  * Execute a session manager, a window manager, or a terminal emulator
    only if nothing follows the generated contents.  (dot.xsession for
    various languages).

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri, 23 Nov 2001 23:53:06 +0900

language-env (0.28) unstable; urgency=low

  * New French files (Euro support, Belgium, Canada, Switzerland,
    and Luxembourg).
  * Euro support for German and Spanish.
  * German settings for not only Germany but also Austria, Belgium, 
    Switzerland, and Luxembourg.
  * Spanish settings for not only Spain but also Argentina, Bolivia,
    Chile, Colombia, Costa Rica, Dominican Republic, Ecuador, Guatemala,
    Honduras, Mexico, Nicaragua, Panama, Peru, Puerto Rico, Paraguay,
    United States, Uruguay, and Venezuela.
  * New Cyrillic languages files (thanks to Anton Zinoviev).
    This files supports UTF-8.

