=== debian/control ===
Source: language-env
Section: misc
Priority: optional
Build-Depends-Indep: debhelper, m4, debconf-utils
Maintainer: Tomohiro KUBOTA <kubota@debian.org>
Standards-Version: 3.5.0

Package: language-env
Architecture: all
Depends: perl5, locales, debconf
Recommends: ncurses-term, wish
Conflicts: user-ja (<< 0.29)
Replaces: user-ja (<< 0.29)
Description: simple configuration tool for native language environment
 This tool adds basic settings for natural language environment such as
 LANG variable, font specifications, input methods, and so on into 
 user's several dot-files such as .bashrc and .emacs.
 .
 This version of language-env supports Belarusian, Bulgarian, Danish,
 French, German, Japanese, Korean, Macedonian, Polish, Russian, Serbian,
 Spanish, Thai, and Ukrainian.
 .
 Japanese support comes from precursor package 'user-ja'.  Thai support
 is written by Chanop Silpa-Anan.  German support comes from 'user-de'
 package version 0.8.  Spanish support comes from 'user-es' 0.5. Russian
 support is written by Peter Novodvorsky <petya@logic.ru>.  Belarusian,
 Bulgarian, Macedonian, Serbian and Ukrainian supports are written by
 Anton Zinoviev <zinoviev@debian.org>, the Belarusian translation is
 by Alexander Mikhailian <mikhailian@altern.org>, and the Serbian
 translation is by Milos Rancic <millosh@isgf.grf.bg.ac.yu>.  Korean
 support is written by Ho-seok Lee <alee@kuls.korea.ac.kr>.  French
 support is written by Nicolas Sabouret <nico@limsi.fr>. Polish support
 is written  by Robert Luberda <robert@debian.org>. Danish support is
 written by Claus Hindsgaul <claus_h@image.dk>.
