## language-env 0.57

=== debian/changelog ===
language-env (0.57) unstable; urgency=medium

  * urgency=medium to fix serious bug #250601.
  * A gabage file ko/.#dot.xsession was removed (Closes: #250013).
  * Fixed Dutch po-debconf translation by Luk Claes <luk.claes@ugent.be>
    (Closes: #251216).
  * Updated Cyrillic (Belarusian, Bulgarian, Macedonian, Serbian and
    Ukrainian) support by Anton Zinoviev. (Closes: #250270).
    - Macedonian translation by (thanks to Novica Nakov <novica@bagra.org>)
    - make use of the more keyboard switchers and toggles in XFree 4.3
    - Bulgarian X keyboards support special publishing symbols.
    - Serbian X keyboard supports both Latin and Cyrillic alphabets
    - updated support for Emacs (supports both Emacs 20 and Emacs 21, abandoned
      support for XEmacs)
    - updated README.be-bg-mk-sr-uk.
  * Update Turkish support by Recai Oktas (Closes: #251330, #250601).
    - support.tr.pl:
        + After upgrading the perl packages, '%PackageStatus' static
          hash declaration generated a "Bizarre copy of HASH ..." error.
          Change the declaration (still don't know why it ever happens).
        + Add 'util-linux-locales' to the required packages list.
        + Improve translations.
        + Remove unnecessary comments around the translations.
    - dot.Xresources.pl:
        + New version of xterm (-dfsg.1-2) comes with a 'utf8Fonts'
          resource which is set in app-defaults.  This setting overrides
          our font choice, since this resource is more spesific than the
          '*VT100*font'.  Modify font resources accordingly.
        + Add new code to detect an old xterm without the luit support,
          change the settings accordingly.
        + Comment out the settings for XTerm colors, since it means a
          diversion from the Debian standarts.
        + Cosmetic fixes: expand tabs.
    - README.tr:
        + Add a short info about Terminus console font setting.
        + Minor doc fixes.
  * Documented in README.ja.* that skk is obsolete and use ddskk instead.
    (Closes: #250015).
  * Fixed a typo in lt/dot.Xresources.pl (Closes: #251332).
  * Added 'utf8Fonts' settings for Polish (Closes: #251331).
  * Japanese, Korean, and Thai need no settings for xterm to display
    their characters since xterm-4.3.0.dfsg.1-2 (needing "luit" program
    in "xutils" package).

 -- Tomohiro KUBOTA <kubota@debian.org>  Tue,  1 Jun 2004 07:48:41 +0900

language-env (0.56) unstable; urgency=low

  * Updated Polish support (Closes: #245055).

 -- Tomohiro KUBOTA <kubota@debian.org>  Thu, 22 Apr 2004 00:30:26 +0900

language-env (0.55) unstable; urgency=low

  * Modified the method to check whether the specified locale is
    already generated.
  * Always invoke "ami", an XIM server to input Korean characters
    from keyboard (ko/dot.xsession) (Closes: #241778).
  * Use iso10646-1 font for xterm which enables xterm to display
    Korean (ko/dot.Xresources.pl).
  * Use uim-xim to support Anthy and PRIME input methods for XIM-supporting
    softwares to input Japanese characters from keyboard.
  * Updated Japanese documentation.
  * Updated Turkish support by Recai Oktas (Closes: #244842).
  * A typo fix in set-language-env (Closes: #244844).
  * ssh improvement in cyrillic (Closes: #244846).

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri, 16 Apr 2004 18:06:44 +0900

language-env (0.54) unstable; urgency=low

  * Added Turkish support (Thanks to Recai Oktas <roktas@omu.edu.tr>).
  * Updated French debconf template (Closes: #241987).

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri,  9 Apr 2004 00:02:03 +0900

language-env (0.53) unstable; urgency=low

  * Anthy and PRIME support on emacs/xemacs for Japanese by Masahito Omote
    (Closes: #231546).
  * Updated Danish po-debconf translation by Morten Brix Pedersen
    <morten@wtf.dk> (Closes: #241253).
  * A patch from Kęstutis Biliūnas <kebil@kaunas.init.lt> (Closes: #237930).
    - Added Lithuanian support.
    - Added Lithuanian translation of Debconf templates (lt.po).
    - debian/changelog: converted to UTF-8.
    - debian/control: bumped Standards-Version to 3.6.1.
    - debian/menu: added quotes in strings need and section (fixes
      unenquoted-string-in-menu-item lintian warning). 
  * xterm is now locale-sensible (ja/dot.bashrc.pl and ja/dot.cshrc.pl)
    but font setting is needed.
  * set-language-env -l ja can be invoked in UTF-8 environment.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sat,  3 Apr 2004 17:50:16 +0900

language-env (0.52) unstable; urgency=low

  * Greek translation of debconf template (Closes: #229510).

 -- Tomohiro KUBOTA <kubota@debian.org>  Mon, 26 Jan 2004 01:35:09 +0900

language-env (0.51) unstable; urgency=low

  * doc-linux-fr package has been splitted into doc-linux-fr-text
    and doc-linux-fr-html packages.  (Closes: #218565)

 -- Tomohiro KUBOTA <kubota@debian.org>  Mon,  3 Nov 2003 22:56:10 +0900

language-env (0.50) unstable; urgency=low

  * nvi-m17n and nvi-m17n-canna packages are no longer available.

 -- Tomohiro KUBOTA <kubota@debian.org>  Sun, 26 Oct 2003 18:41:09 +0900

language-env (0.49) unstable; urgency=low

  * Catalan support by Guillem Jover <guillem@debian.org>.
    (Closes: #213281).

 -- Tomohiro KUBOTA <kubota@debian.org>  Tue, 30 Sep 2003 23:57:17 +0900

language-env (0.48) unstable; urgency=low

  * /usr/bin/jfbterm is now locale-sensible; jfbterm is changed to
    an alias to set LANG and then invoke /usr/bin/jfbterm.
    (ja/dot.bashrc.pl, ja/dot.cshrc.pl, ko/dot.bashrc).
    (Bug report http://lists.debian.or.jp/debian-users/200309/msg00071.html
    in Japanese language).
  * Also, LANG will not changed when TERM is 'jfbterm'.
    (ja/dot.bashrc.pl, ja/dot.cshrc.pl).
    (ditto).

 -- Tomohiro KUBOTA <kubota@debian.org>  Sat, 27 Sep 2003 23:08:41 +0900

language-env (0.47) unstable; urgency=low

  * Dutch translation of debconf template (Closes: #204920).

 -- Tomohiro KUBOTA <kubota@debian.org>  Thu, 14 Aug 2003 05:02:45 +0900


