=== debian/control ===
Source: language-env
Section: misc
Priority: optional
Build-Depends-Indep: debhelper (>= 4.1.16), m4, debconf-utils, po-debconf
Maintainer: Tomohiro KUBOTA <kubota@debian.org>
Standards-Version: 3.6.1

Package: language-env
Architecture: all
Depends: ${perl:Depends}, locales, debconf
Recommends: ncurses-term, wish
Conflicts: user-ja (<< 0.29)
Replaces: user-ja (<< 0.29)
Description: simple configuration tool for native language environment
 This tool adds basic settings for natural language environment such as
 LANG variable, font specifications, input methods, and so on into 
 user's several dot-files such as .bashrc and .emacs.
 .
 This version of language-env supports Belarusian, Bulgarian, Catalan,
 Danish, French, German, Japanese, Korean, Lithuanian, Macedonian, Polish,
 Russian, Serbian, Spanish, Thai, Turkish, and Ukrainian.
