## language-env 0.58

=== debian/changelog ===
language-env (0.58) unstable; urgency=low

  * Kenshi Muto
   - Add myself as co-maintainer with primary maintainer Kubota's permission.
   - Acknowledge fixes by NMUs.
     (closes: #271743, #264308, #264311, #264709, #253469, #255847, #256739)
   - Replace @im=Ami with @im=nabi for Korean (closes: #253133)

 -- Kenshi Muto <kmuto@debian.org>  Tue, 28 Dec 2004 23:21:50 +0900

language-env (0.57.3) unstable; urgency=high

  * NMU
  * ca and es: Move "set" lines from .bashrc to .inputrc
    (Closes: #271743)

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 22 Sep 2004 20:00:46 +0200

language-env (0.57.2) unstable; urgency=medium

  * 2nd NMU for Sarge.
  * Change ls alias from /usr/bin/ls to /bin/ls of csh configuration
    for Japanese (this isn't filed in BTS, but is critical bug...)
  * Fix Emacs coding system mismatch for Japanese (closes: Bug#253469)
  * Change Emacs grep configuration to use lgrep for Japanese
    (closes: Bug#255847)
  * Fix Russian font XLFD to use 'misc' instead of cronyx
    (closes: Bug#256739)
  * Change default Korean XIM to nabi (closes: Bug#253133)
  * Remove slrn-ja, xjed-ja, rxvt-beta and jvim-canna from Japanese
    addlist target.
  * Fix emacs21/xemacs21 detection routine for Japanese.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 22 Aug 2004 09:18:14 +0900

language-env (0.57.1) unstable; urgency=medium

  * NMU with maintainer's permission.
  * Fix jfbterm call routine for correct display (closes: Bug#264308).
  * Remove JIS conversion routine. This is for old kterm, but this is
    old problem, and it causes serious problem because there are many
    applications support only EUC-JP. (closes: Bug#264311)
  * Update Turkish support (closes: Bug#264709)

 -- Kenshi Muto <kmuto@debian.org>  Fri, 13 Aug 2004 13:48:50 +0900
