## language-env 0.64

=== debian/changelog ===
language-env (0.64) unstable; urgency=low

  * Kenshi Muto
  - Updated Polish support (closes: #299376)
    THanks Robert.

 -- Kenshi Muto <kmuto@debian.org>  Thu, 24 Mar 2005 19:34:39 +0900

language-env (0.63) unstable; urgency=high

  * Kenshi Muto
  - I forgot to include support.cyr.m4 for Cyrillic languages.
    (closes: #298356)

 -- Kenshi Muto <kmuto@debian.org>  Sun, 13 Mar 2005 10:32:17 +0900

language-env (0.62) unstable; urgency=low

  * Kenshi Muto
  - Use -f instead of -e for checking ~/.bashrc in ~/.bash_profile.
    Thanks J.Grant.

 -- Kenshi Muto <kmuto@debian.org>  Sat,  5 Mar 2005 14:39:51 +0900

language-env (0.61) unstable; urgency=low

  * Kenshi Muto
  - Updated Cyrillic (Belarusian, Bulgarian, Macedonian, Serbian and
    Ukrainian) support. (closes: #294724) Thanks Anton.
    - Execute the secondary X terminal emulator in C locale.  This fixes
      the bug with xterm started in UTF-8 locale and not displaying the
      Cyrillic characters.  Thanks to Alexander Shopov.
    - Add support for aterm and pterm as secondary terminal emulators.

 -- Kenshi Muto <kmuto@debian.org>  Fri, 11 Feb 2005 20:44:32 +0900

language-env (0.60) unstable; urgency=low

  * Kenshi Muto
  * Updated Cyrillic (Belarusian, Bulgarian, Macedonian, Serbian and
    Ukrainian) support. [Thanks anton]
    - Do not use Macedonian as an alternative language for Bulgarian (in
      the LANGUAGE environment variable).  Thanks to Alexander Shopov,
      closes: #283244.
    - Use Serbian translations only in UTF-8 locale because we don't 
      know whether the translations are Cyrillic or Latin and 8-bit coding
      systems do not support both Serbian Cyrillic and Serbian Latin.
    - Reorder the $need_locale for Serbian
    - Request ttf-thryomanes, ttf-arhangai and ttf-freefont by
      &Sub::addlist()
    - Do not change the default colours in Emacs.  Use the Terminus font
      for the main text and a smaller font for the menu bar

 -- Kenshi Muto <kmuto@debian.org>  Fri,  4 Feb 2005 16:28:58 +0900

language-env (0.59) unstable; urgency=low

  * Kenshi Muto
   - Add Czech debconf translation. (closes: #290543)

 -- Kenshi Muto <kmuto@debian.org>  Sat, 22 Jan 2005 12:33:58 +0900
