=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends-Indep: debhelper (>= 4.1.16), m4, debconf-utils, po-debconf
 Maintainer: Tomohiro KUBOTA <kubota@debian.org>
+Uploaders: Kenshi Muto <kmuto@debian.org>
 Standards-Version: 3.6.1
 
 Package: language-env
