## language-env 0.65

=== debian/changelog ===
language-env (0.65) unstable; urgency=low

  * Kenshi Muto
  - Update XMODIFIERS and define UIM_IM_ENGINE for newer anthy/prime.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 22 May 2005 15:50:17 +0900
