## language-env 0.66

=== debian/changelog ===
language-env (0.66) unstable; urgency=low

  * Apply Swedish debconf translation. (closes: #330536) Thanks
    Daniel.
  * Add debconf-2.0 for alternative of debconf.
  * Use ja_JP.EUC-JP for Japanese locale name.

 -- Kenshi Muto <kmuto@debian.org>  Wed,  5 Oct 2005 09:04:45 +0900
