=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: language-env
 Architecture: all
-Depends: ${perl:Depends}, locales, debconf
+Depends: ${perl:Depends}, locales, debconf | debconf-2.0
 Recommends: ncurses-term, wish
 Conflicts: user-ja (<< 0.29)
 Replaces: user-ja (<< 0.29)
