## language-env 0.68

=== debian/changelog ===
language-env (0.68) unstable; urgency=medium

  [ Kenshi Muto ]
  * Acknowledgement NMU.
  * removed debconf routine from postinst correctly (closes: #399907)
  * Use debconf-i18n | debconf-2.0 for Build-depends. (closes: #318542)
  * Updated Emacs configuration presented by Tatsuya Kinoshita (closes: #393043)
  * Added -c option to LV environment variable to show ANSI escape sequence.
    (closes: #339410)
  * Fixed es/.inputrc to work correctly. (closes: #360835)

 -- Kenshi Muto <kmuto@debian.org>  Mon, 27 Nov 2006 09:10:02 +0900

language-env (0.67-0.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Remove the debconf note that's displayed only in very rare
    situations and rather pertains to README.Debian
    Closes: #388915
    This also makes debconf translations irrelevant
    Closes: #312178
    This also makes comments on the debconf note write style irrelevant
    Closes: #312179
  * Lintian fixes:
    - Set debhelper compatibility to 4 with debian/compat

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Nov 2006 18:34:42 +0100
