=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: language-env
 Section: misc
 Priority: optional
-Build-Depends-Indep: debhelper (>= 4.1.16), m4, debconf-utils, po-debconf
+Build-Depends: debhelper (>= 4.1.16)
+Build-Depends-Indep: m4, debconf-utils
 Maintainer: Tomohiro KUBOTA <kubota@debian.org>
 Uploaders: Kenshi Muto <kmuto@debian.org>
 Standards-Version: 3.6.1
 
 Package: language-env
 Architecture: all
-Depends: ${perl:Depends}, locales, debconf | debconf-2.0
+Depends: ${perl:Depends}, locales, debconf-i18n | debconf-2.0
 Recommends: ncurses-term, wish
 Conflicts: user-ja (<< 0.29)
 Replaces: user-ja (<< 0.29)
