## language-env 0.69

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SCRIPTS = set-language-env user-ja-conf tklanguage
 MANPAGES = set-language-env user-ja-conf tklanguage
-LANGUAGES = be bg da de es fr ja ko mk ru sr th uk pl
+LANGUAGES = be bg ca da de es fr ja ko lt mk ru sr th tr uk pl
 BINPATH = /usr/bin
 LIBPATH = /usr/share/language-env
