=== debian/changelog ===
language-env (0.69) unstable; urgency=low

  * New (temporary) maintainer.
    - Set myself on Maintainer.
  * language-env needs completely rewritings. Contributors or maintainers
    are welcome.

 -- Kenshi Muto <kmuto@debian.org>  Thu, 19 Jun 2008 09:00:53 +0900
