=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 4.1.16)
 Build-Depends-Indep: m4, debconf-utils
-Maintainer: Tomohiro KUBOTA <kubota@debian.org>
-Uploaders: Kenshi Muto <kmuto@debian.org>
+Maintainer: Kenshi Muto <kmuto@debian.org>
 Standards-Version: 3.6.1
 
 Package: language-env
