## language-env 0.69build1

=== debian/changelog ===
language-env (0.69build1) lucid; urgency=low

  * No-change upload to get a build in lucid. 

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Feb 2010 23:53:23 +0100
