=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 #export DH_VERBOSE=1
 
 package=language-env
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=1
 
 build: build-stamp
 build-stamp:
@@ -39,7 +36,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/$(package)
 
 	touch install-stamp
